## oem-somerville-aurorus-meta 24.04~ubuntu1

=== debian/changelog ===
oem-somerville-aurorus-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Somerville Aurorus. (LP: #2089076)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Fri, 03 Jan 2025 02:25:31 +0000
