## oem-somerville-aurorus-meta 24.04ubuntu2

=== debian/changelog ===
oem-somerville-aurorus-meta (24.04ubuntu2) noble; urgency=medium

  * Update the market name for linux-oem-24.04b.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 05 Aug 2025 14:47:43 +0800

oem-somerville-aurorus-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Somerville Aurorus. (JIRA: SOMERVILLE-324)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Fri, 03 Jan 2025 02:25:31 +0000
