=== debian/control ===
Source: oem-somerville-aurorus-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b aurorus-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/aurorus-noble-oem

Package: oem-somerville-aurorus-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-somerville-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Dell Alienware 16 Aurora AC16250
 This is a metapackage for Dell PC:
  * Dell Alienware 16 Aurora AC16250
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-aurorus-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Dell Alienware 16 Aurora AC16250 (factory)
 This is a factory metapackage for Dell PC:
  * Dell Alienware 16 Aurora AC16250
 It installs packages needed to support this hardware fully. (factory)
