## oem-somerville-aurorus-meta 24.04ubuntu4

=== debian/changelog ===
oem-somerville-aurorus-meta (24.04ubuntu4) noble; urgency=medium

  * Recommends wpa-hwe stack to support MLO

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 03 Sep 2025 11:58:01 +0800

oem-somerville-aurorus-meta (24.04ubuntu3) noble; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-24.04c.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 03 Sep 2025 11:46:04 +0800
