=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 
 Package: oem-somerville-aurorus-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04c, oem-somerville-meta, oem-hwe-meta
+Recommends: wpa-hwe
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Dell Alienware 16 Aurora AC16250
